<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:color="@color/list_item_title" android:state_activated="false"/>
    <item android:color="@color/list_item_title_pressed" android:state_pressed="true"/>
    <item android:color="@color/list_item_title_pressed" android:state_activated="true"/>

</selector><!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/drawable/list_item_color.xml -->